
.buttshine {
  text-decoration: none;
  text-align: center;
  background: #f2305a;

  color: #fff;
  transition: all ease 0.2s;
  -webkit-box-shadow: 2px 3px 2px 0px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 2px 3px 2px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 2px 3px 2px 0px rgba(0, 0, 0, 0.17);
  transition: all ease 0.2s;
  position: relative;
  overflow: hidden;
  /* font-family: "McLaren", cursive; */
  border: none;
}


.buttshine::after {
  content: "";
  width: 30px;
  height: 200px;
  position: absolute;
  left: -20px;
  top: 0;
  margin-top: -20px;
  background: #fff;
  opacity: 0.6;
  filter: blur(20px);
  animation: login-blur 3s infinite;
  animation-delay: 0s;
  transform-origin: top;
}

@keyframes login-blur {
  from {
    transform: translate(0) rotate(45deg);
  }
  to {
    transform: translateX(370px) rotate(45deg);
  }
}

/* hover event, delete if you dont need it*/
.buttshine:hover {
  transform: translateY(-5px);
  color: rgb(240, 240, 240);
  cursor: pointer;
}
